Subject: Ticket re-opened - [#5052] I can't access Les Mills Virtual app impacting my scheduled classes
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 20:14:28 +0000

Hi Pritish Nandi,  Ticket “#5052 – I can't access Les Mills Virtual app impacting my scheduled classes” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5052 to view the ticket.  Ticket comment   

Challenge fixed thanks  

 

Get Outlook for iOS

 

 From: Lauren Downey <[email-masked]> 
Sent: Monday, December 13, 2021 1:01:29 AM 
To: Tania Manuela <[email-masked]>; Help Les Mills Virtual <[email-masked]> 
Cc: Mark Alexander <[email-masked]>; Club - AlHamra Female <[email-masked]> 
Subject: Re: I can't access Les Mills Virtual app impacting my scheduled classes

 
 
Hi Tania  

 
Let me know what the issue is and I'll try and help. Are you able to login on the ipad/scheduler? 

 
Kind regards  

 
Lauren

 
 
 Get 
Outlook for Android

 
From: Tania Manuela <[email-masked]> 
Sent: Sunday, December 12, 2021 11:42:22 PM 
To: Help Les Mills Virtual <[email-masked]> 
Cc: Mark Alexander <[email-masked]>; Lauren Downey <[email-masked]>; Club - AlHamra Female <[email-masked]> 
Subject: I can't access Les Mills Virtual app impacting my scheduled classes

 
 
 Hi all 
   
 This issue in al Hamra Women is impacting negatively my member service. Can you please help us ASAP. 
 Thanks 

 

 

 
 
Tânia Machado 
Head of Operations

 

 

 

 

 

 

 

 

 

 

 

 

 
 
Email:
[email-masked]

 
 
Direct dial: +966559081307

 
 
Website:
https://ksa.puregymarabia.com/

 
 
Address: The
 Esplanade – First Floor 27-A - Prince Turki bin Abdulaziz Rd, besides King Saud university, Riyadh KSA

 

 

 

 

 

 

 

 

 

 

 

 

 
 
Download the PureGym app:

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
Before you print think about the environment

 

 

 
 
This message is intended only for the personal and confidential use of the designated recipient(s) named above. If you are not the intended
 recipient of this message, you are hereby notified that any review, dissemination, distribution or copying of this message is strictly prohibited. Email transmission cannot be guaranteed to be secure or error-free. Therefore, we do not represent that this
 information is complete or accurate, and it should not be relied upon as such. All information is subject to change without notice. We have taken precautions to minimize the risk of transmitting software viruses, but we advise you to carry out your own virus
 checks on any attachment to this message. We cannot accept liability for any loss or damage caused by software viruses. 
 
Pure Gym Arabia Registration #: 1010616447